/*
 Theme Name:   Ironfit Child Theme
 Theme URI:    https://ironfit.ancorathemes.com/
 Description:  Ironfit Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     ironfit
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  ironfit
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

#portfolio-discipline_sc h5.entry-title{
	display: none;
}

#portfolio-discipline_sc .mask{
	opacity: 0;
}

#portfolio-discipline_sc .post_featured.hover_excerpt:hover .mask{
	opacity: 0.8;
	background-color: #3c89bb;
}

#portfolio-discipline_sc .post_featured.hover_excerpt:hover .post_info .post_title,
#portfolio-discipline_sc .post_featured.hover_excerpt .post_info .post_descr .post_excerpt{
	color: #FFF; 
}

/* Cible ton bloc (id vu dans ta capture) */
#portfolio-discipline_sc .post_featured.hover_excerpt .post_info .post_descr .post_excerpt{
  height:auto !important;
  max-height:none !important;
  overflow:visible !important;
  text-overflow:clip !important;
  display:block !important;              /* remplace -webkit-box */
  -webkit-line-clamp:unset !important;   /* enlève la troncature à 3 lignes */
  -webkit-box-orient:initial !important;
  line-clamp:unset !important;
  box-orient:initial !important;
}

/* Si le conteneur texte impose une hauteur */
#portfolio-discipline_sc .post_featured.hover_excerpt .post_info,
#portfolio-discipline_sc .post_featured.hover_excerpt .post_info .post_descr{
  height:auto !important;
  max-height:none !important;
}

#portfolio-layout-accueil .sc_services_fashion.color_style_dark .sc_services_item.with_image:hover .sc_services_item_content:before{
	background: #3c89bb !important;
}


#badge-access-fixed{
	display: flex;
	justify-content: flex-end;
	width: 235px;
}

#badge-access-fixed .elementor-widget-container{
	display: flex;
}

#portfolio-team_sc .sc_team_item_socials{
	display: none; 
}

#portfolio-discipline_sc .post_featured.hover_excerpt .post_info .post_title{
	width: auto;
	background: #3c89bb;
	margin: 15px;
	color: #FFFFFF; 
}

#portfolio-discipline_sc .post_featured.hover_excerpt:hover .post_info .post_title{
	background: none;
}


body > div.body_wrap > div > div.menu_mobile.menu_mobile_fullscreen.scheme_dark.inited_arrows.inited_click.opened > div > div.menu_mobile_content_wrap.content_wrap > div > div > a:nth-child(2),
body > div.body_wrap > div > div.menu_mobile.menu_mobile_fullscreen.scheme_dark.inited_arrows.inited_click.opened > div > div.menu_mobile_content_wrap.content_wrap > div > div > a:nth-child(3){
	display:none;
}

.page-id-29509 .top_panel{
	z-index: 1;
}